Bug 190669 - After update cupsd don't freeze and initialization freeze too
Summary: After update cupsd don't freeze and initialization freeze too
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 5
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-04 12:33 UTC by Volnei
Modified: 2015-01-04 22:27 UTC (History)
2 users (show)

Fixed In Version: 2111
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-07 00:14:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Volnei 2006-05-04 12:33:19 UTC
Description of problem:
After wich I make a yum update and my kernel was updated from
kernel-devel-2.6.16-1.2096_FC5 to kernel-2.6.16-1.2107_FC5 the cupsd 
freeze in initialization.

Version-Release number of selected component (if applicable):
FC5 x86_64

How reproducible:
I don´t know how reproduce this problem.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
After yum update the packager updateds are;
May 04 09:12:07 Updated: mozilla.x86_64 37:1.7.13-1.1.fc5
May 04 09:12:09 Updated: bind-libs.x86_64 30:9.3.2-20.FC5
May 04 09:12:24 Updated: ghostscript.x86_64 8.15.2-1.1
May 04 09:13:16 Updated: kdebase.i386 6:3.5.2-0.3.fc5
May 04 09:13:29 Updated: system-config-printer.x86_64 0.6.151.4-1
May 04 09:13:32 Updated: bind.x86_64 30:9.3.2-20.FC5
May 04 09:13:38 Updated: devhelp.x86_64 0.11-3.1.fc5
May 04 09:14:04 Installed: kernel.x86_64 2.6.16-1.2107_FC5
May 04 09:15:22 Updated: kdebase.x86_64 6:3.5.2-0.3.fc5
May 04 09:15:29 Updated: xorg-x11-server-Xorg.x86_64 1.0.1-9.fc5.1.1
May 04 09:15:40 Updated: ghostscript.i386 8.15.2-1.1
May 04 09:15:41 Updated: bind-utils.x86_64 30:9.3.2-20.FC5
May 04 09:15:42 Updated: xterm.x86_64 212-1.FC5
May 04 09:16:02 Installed: kernel-devel.x86_64 2.6.16-1.2107_FC5
May 04 09:16:04 Updated: bison.x86_64 2.1-2.FC5
May 04 09:16:06 Updated: bind-config.x86_64 30:9.3.2-20.FC5
May 04 09:16:07 Updated: anacron.x86_64 2.3-38.FC5
May 04 09:16:19 Updated: tzdata.noarch 2006f-1.fc5
May 04 09:16:21 Updated: system-config-printer-gui.x86_64 0.6.151.4-1
May 04 09:16:25 Updated: dhcdbd.x86_64 1.14-1.FC5

Expected results:


Additional info:

Comment 1 Sergio Monteiro Basto 2006-05-04 14:15:01 UTC
this is a duplicate bug,  please see, 
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=190578

for now, return to kernel 2096, and see if problem has gone 

Comment 2 Volnei 2006-05-04 16:02:35 UTC
Yes, if I return to 2096 the problem stop


Note You need to log in before you can comment on or make changes to this bug.